CVE-2010-3464

2010-09-17T16:00:03
ID CVE-2010-3464
Type cve
Reporter NVD
Modified 2018-10-10T16:02:10

Description

Cross-site request forgery (CSRF) vulnerability in admin/manager_users.class.php in SantaFox 2.02, and possibly earlier, allows remote attackers to hijack the authentication of administrators for requests, as demonstrated by adding administrative users via the save_admin action to admin/index.php.